Letter to pultegroup owners, customers, associates and business partners

AS I WRITE THIS LETTER, THERE IS A GROWING SENSE OF OPTIMISM THAT
2012 COULD PROVE TO BE THE LONG AWAITED FIRST YEAR OF A U.S. HOUSING
RECOVERY. AFTER SIX YEARS OF UNPRECEDENTED INDUSTRY DECLINES, I WOULD
CERTAINLY BE AMONG THE FIRST TO WELCOME SUCH A RECOVERY SHOULD
IT MATERIALIZE. THAT SAID, RIGHT NOW WE ARE MORE FOCUSED ON AND, IN
TRUTH, EXCITED ABOUT THE PROGRESS WE ARE MAKING IN IMPROVING OUR
HOMEBUILDING OPERATIONS. WHILE A RECOVERY IN DEMAND COULD SERVE TO
AMPLIFY AND ACCELERATE EXPECTED FUTURE GAINS, THE OPPORTUNITIES WE
SEE ARE VERY MUCH WITHIN OUR CONTROL AND ARE INDEPENDENT OF ANY
IMPROVEMENT IN THE BROADER MARKET FOR NEW HOME CONSTRUCTION.



In previous letters I have discussed our
ongoing operational efforts to expand
margins, drive greater overhead leverage and
implement more effective capital-management
strategies. In 2011 we more clearly defined our
efforts to capitalize on these opportunities
within the context of a broader value-creation
strategy. Operating against these fundamental
value drivers, we implemented a series of
programs focused on revenue enhancement,
margin expansion, SG&A control, inventory
turns and more effective capital allocation.
We believe the initiatives we have launched
can drive better returns and greater
shareholder value over time.
Among the actions we have taken is to reexamine
and modify our pricing methodology
given todays demand conditions. At higher
construction volumes, it made sense for us
to bundle a package of upgraded features
as standard in our homes to facilitate more
efficient purchasing and construction. Given
todays lower unit volumes and competitive
pricing environment, we are better served
by unbundling these offerings and allowing
homebuyers to choose the options they value
most in their new home. By reconfiguring
our base house, in conjunction with a new
lot-pricing methodology, we can offer more
competitive base-house pricing with the
potential for increased revenues and margins
through the buyers lot and option selections.
We also focused on meaningfully lowering
our house costs by adopting a more
manufacturing-oriented approach to house
construction. As with any manufacturer

seeking greater production efficiency, we
are reducing unnecessary complications by
scaling back the number of floor plans we offer
and driving higher throughput per plan. The
remaining plans are then value engineered to
ensure efficient use of materials and ease of
construction. Once value engineered, we can
then determine what construction should
cost based on a detailed analysis of material
usage and available labor rates, allowing us
to negotiate more equitable pricing from our
suppliers and contractors.
The concept of overhead leverage in the
value creation process is simple keep
SG&A spending to a minimum. Since the
housing peak in 2005, we have downsized
our workforce and we expect SG&A expenses
to drop even further in 2012 as we benefit
from actions implemented in 2011. While
we have been aggressive in reducing our
overhead expenses, we have allowed ourselves
enough flexibility that we can handle higher
production volumes with minimal additional
overhead. This is especially true given our focus
on driving increased absorption pace within
existing communities.
Along with actions to make our day-to-day
operations more efficient, we are also focused
on capital efficiency as another lever to drive
higher returns on invested capital. Historically,
our emphasis on ownership of extensive land
assets was a critical driver of our growth.
This strategy did produce strong income in
good times, but it limited inventory turns,
pressured returns on invested capital and
created significant risks when the housing
cycle turned down.
In an effort to deliver meaningful improvement
in our operating results, we reassessed
our business practices including how we
allocate capital across different investment
opportunities; how we evaluate and use our
existing asset base to deliver its greatest value;
how we prioritize the individual markets and
projects in which we invest; and how we can
more effectively risk-adjust land investment
given different project profiles. With respect
to new land investment, each proposed
community is now formally scored against a
defined set of criteria that assess the projects
risk profile. The higher a projects risk score, the
greater the required rate of return needed to
justify an investment.
The fourth quarter of 2011 demonstrates the
practical application of the changes we are
implementing in our capital allocation process.
Having completed a detailed analysis of our
existing land assets, we sold 3,500 lots, for
$64 million of cash proceeds, where location,
timing or additional investments severely
limited their potential future returns. We
also acquired 2,800 lots almost exclusively
under option contracts. We then used cash
on hand to repurchase $257 million of our
senior notes, as we continued to reduce
overall debt levels. The net result of these
transactions was to shrink our investment
in the business while continuing to control
critical land assets. Materially altering
our balance sheet and underlying land
investments will take time, but both are
critical to improving long-term returns.
As highlighted below and more fully discussed
and reconciled in the accompanying Form
10-K, the progress we are making against our
objectives is evident in our 2011 results:
 Our margins benefited from reducing our
reliance on spec inventory closings, as well as
from closing a higher percentage of move-up
and active adult homes which typically carry

richer margins. As a result, our adjusted gross
margin increased in every quarter of 2011,
both sequentially and as compared with the
prior year, including an adjusted gross margin
of 18.6% in the fourth quarter; the highest
result we have achieved in five years. For the
full year, our adjusted gross margin of 17.9%
was up 120 basis points over 2010.
 We continued to rationalize our cost structure,
including taking specific actions to more
effectively right size overheads to current
market demand. As a result, 2011 SG&A
expenses were lowered by approximately
$100 million to $520 million; falling to 13.2%
of home sale revenues.
 We also took definitive steps in our efforts
to improve the Companys overall capital
management practices with the goal of
driving higher returns on invested capital.
Actions taken during the year included
enhancing our land investment process to
better risk adjust our return requirements;
selling certain non-core land positions; and,
using excess cash to retire over $300 million
of outstanding debt.
The operating gains we made over the course
of 2011 were instrumental in enabling the
Company to report a fourth quarter profit
and to dramatically lower our reported fullyear
loss. More importantly, we expect further
improvement in our operations in 2012, and
expect to be profitable for the full year.
We have made significant progress toward
repositioning PulteGroups operations. We
appreciate that there is still a lot of work to
do, but through the strategies and tactics
discussed in this letter, I am confident we
can further improve PulteGroups financial
performance. I also appreciate that the
gains we have already realized reflect the
tremendous efforts of our employees and
trade partners, and the continued support
of our customers and shareholders. I extend
my personal thanks and that of the Board of
Directors for your ongoing commitment to the
success of our company.
Sincerely,
Richard J. Dugas, Jr.
Chairman, President and Chief Executive Officer